/* Add here all your CSS customizations */

.border-dark-2{
	border:solid 2px rgb(112, 109, 109)!important;
}
.border-dark-1{
	border:solid 1px rgb(131, 130, 130)!important;
}

.border-1{
	border:solid 1px rgb(202, 202, 202)!important;
}

.border-1r{
	border:solid 1px green)!important;
	border-radius: 5px!important;
}

.border-b-1{
	border-bottom: 1px solid rgb(119, 119, 119)!important;
}

.border-b-2{
	border-bottom: 2px solid rgb(163, 161, 161)!important;
}

.border-t-1{
	border-top: 1px solid rgb(138, 136, 136)!important;
}


.border-t-2{
	border-top: 2px solid rgb(122, 120, 120)!important;
}

.border-y-1{
	border-top: 1px solid rgb(141, 138, 138)!important;
	border-bottom: 2px solid rgb(122, 122, 122)!important;
}

.bg-linear-blue {
	background: linear-gradient(0deg, rgb(51, 61, 75), rgb(6, 118, 230));
  }

.bg-linear-grey {
	background: linear-gradient(90deg, rgb(215, 216, 218), rgb(93, 96, 99),10%,rgb(225, 226, 228))!important;
  }


.bg-blue-1 {
	background-color:rgb(197, 219, 231);
}


.bg-yellow {
	background-color:rgb(238, 231, 199) !important;
  }


  .line-h{
	  line-height:1.55 !important;
  }



  .hash-tag {
    max-width: 132px;
    display: inline-block;
    vertical-align: bottom;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.margin-auto{
	margin:0 auto!important;
}


.m-p-0{
	margin:0!important;
	margin-top:0!important;
	margin-bottom:0!important;
	margin-left:0!important;
	margin-right:0!important;
	padding:0!important;
}



.wrapper {
	display: grid;
	place-items: center;
	min-height: 100vh;
	background: #ffffff;
  }
  
  .content {
	font-family: system-ui, serif;
	font-size: 2rem;
	padding: 3rem;
	border-radius: 1rem;
	background: #ff6e6c;
  }


  .img-size {
	object-fit: cover !important;
	object-position: left top !important;
  }


.part-area{
	position: absolute;	
	width:10%;
	height:6.667%;
	background-color:#5c070733;
	cursor:pointer;
	border:1px dotted #d3f70c66;
	text-align:left!important;
}

.part-txt{
	font-size:30%;
	background-color:rgba(250, 248, 248, 0.6);
	color:rgb(15, 1, 1); 
	border-radius:100px; 
	border: 0px solid #fff;
	padding:1px 2px;
	font-weight:700;
	margin:5px;

}

.part-area-sub{
	position: absolute;	
	width:50%;
	height:20%;
	background-color:#5c070733;
	cursor:pointer;
	border:1px dotted #d3f70c66;
	text-align:left!important;
}

.part-area-100-10{
    position: absolute;	
	width:10%;
	height:10%;
	background-color:#5c070733;
	cursor:pointer;
	border:1px dotted #d3f70c66;
	text-align:left!important;
}

.underline {
	width:40px;
	height:4px;
	background-color: #0b7cc7;
	border:1px solid #306df1 ;
    margin-top: 3px !important;
	margin-bottom:5px !important;
}

.sold-out-box {
    display: flex;
    justify-content: center;
    font-weight: bold;
    color: white;
    background-color: #A00;
    border-top: 1px rgba(255,255,255,0.7) dashed;
    border-bottom: 1px rgba(255,255,255,0.7) dashed;
}

.sold-out-box2 {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
	height: 100%;
    background-color: rgb(177 33 33 / 57%);
    font-weight: bold;
    color: white;
    text-align: center;
}

.show-mini-menu {
	display : none;
}

.mobile-m-t-0{
    margin-top: 90px !important;
}

.custom-count-down{
    width: 300px;
    background-color: #e3a41a;
    color: #fff;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    border-radius: 20px;
}



@media (max-width: 520px) {
    .sold-out-box {
        font-size: 10px;
        display: inline;
    }

    

    .mobile-f-d-c{
        flex-direction: column;
    }

    .mobile-m-l-30{
        margin-left: 30px;
    }
}

@media all and (min-width:768px) and (max-width:991px) {
    .sold-out-box {
        font-size: 10px;
        display: inline;
    }
}

@media (max-width: 991px) {
	.show-mini-menu {
		display : block;
    }
    
    .mobile-center{
        margin-left: auto;
        margin-right: auto;
    }

    .mobile-m-t-0{
        margin-top: 0px !important;
    }
}